Bug 648967 - few patches were updated
Summary: few patches were updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logjam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://community.livejournal.com/logj...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-02 16:04 UTC by Andy Shevchenko
Modified: 2010-12-17 06:51 UTC (History)
2 users (show)

Fixed In Version: logjam-4.6.0-1.el5.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-08 21:35:24 UTC


Attachments (Terms of Use)

Description Andy Shevchenko 2010-11-02 16:04:34 UTC
Description of problem:
There are few patches which were updated. The fixed issues are memory leaks (in many of them) and MPRIS v2 support.

Version-Release number of selected component (if applicable):
All in Fedora

Additional info:
Please, refer to the following link for details
http://community.livejournal.com/logjam/134658.html

Comment 1 Tom "spot" Callaway 2010-11-02 16:09:02 UTC
Andy, have you asked Evan if he'd just give you ownership of logjam officially? Then you could (finally) just do a new point release. :)

Comment 2 Andy Shevchenko 2010-11-28 13:45:55 UTC
(In reply to comment #1)
> Andy, have you asked Evan if he'd just give you ownership of logjam officially?
> Then you could (finally) just do a new point release. :)

I have created a new release.
https://github.com/andy-shev/LogJam/archives/v4.6.0

I still don't know how to handle the tarball storage. Evan keeps silent about such things.

Comment 3 Fedora Update System 2010-11-29 21:43:39 UTC
logjam-4.6.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/logjam-4.6.0-1.fc13

Comment 4 Fedora Update System 2010-11-29 21:43:45 UTC
logjam-4.6.0-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/logjam-4.6.0-1.el5.1

Comment 5 Fedora Update System 2010-11-29 21:43:52 UTC
logjam-4.6.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/logjam-4.6.0-1.fc14

Comment 6 Fedora Update System 2010-11-30 16:26:21 UTC
logjam-4.6.0-1.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/logjam-4.6.0-1.el5.1

Comment 7 Andy Shevchenko 2010-11-30 16:35:02 UTC
I guess It's just in time to inform you about 4.6.1. Why? Because of 2 things:
 - make dist makes inconsistent tar-ball
 - banshee helper is not so important now (default is 'not to build') - new versions of it provides MPRISv2 interface

Official tar-ball:
http://andy-shev.github.com/LogJam/download/logjam-4.6.1.tar.bz2

Sorry, and thanks.

Comment 8 Fedora Update System 2010-12-08 21:35:20 UTC
logjam-4.6.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-12-08 21:42:55 UTC
logjam-4.6.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-12-17 06:51:21 UTC
logjam-4.6.0-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.